<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b6bf887eb9ab91ea7eb29b16e333e185">
  <dict>
    <!--2023-02-11 10:07:28.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-02-11 10:07:28.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2023-02-11 10:07:28.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:07:28.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:07:28.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:07:28.000-->
    <string key="virtualnet_operatorname">FLOW</string>
    <!--2023-02-11 10:07:28.000-->
    <string key="voicemail_carrier">C&amp;W</string>
    <!--2023-02-11 10:07:28.000-->
    <string key="voicemail_number">123</string>
    <!--2023-02-11 10:07:28.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
